package talk.awtui;

public interface TalkListener {
  /**
     Called when new text is added to a TalkEdit window.  If this
     function returns false, this listener will be removed from the
     listener list.
  */
  public boolean textAppended(String s);
}
